/*-------------------------------------------------------------------------------------------------------

        Theme Name:         Debut 4.6 for sproutfund.org
        Theme URI:          http://www.sproutfund.org
        Description:        Modified version of Debut for use on sproutfund.org
        Version:            2013-11
        Author:             Matt Hannigan
		Template:			debut-4.6.2_sproutmod

-------------------------------------------------------------------------------------------------------*/
@import url("../debut-4.6.2_sproutmod/style.css");

/* Page Header */
@media only screen and (min-width: 801px) {
	#header {
		background: url(/wp-content/themes/debut_sproutfund_2013-11/images/Debut-Theme-Header-Text_960.png) left top no-repeat;
	}
	#site-info {
		padding: 10px 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
	#header {
		background: url(/wp-content/themes/debut_sproutfund_2013-11/images/Debut-Theme-Header-Text_768_2.png) right center no-repeat;
	}
	#site-info {
		padding: 10px 0;
	}
}
.slideshow .flex-viewport {
	height: 350px;
}

.grid-layout .entry-thumbnail a {
	max-height: 160px;
}

/* Infinite Scroll */
#infinite-footer .container, 
#infinite-footer .container a {
	color: #888;
}



/* Hides navigation links and site footer when infinite scroll is active */
body .infinite-scroll .navigation,
body .infinite-scroll.neverending #footer {
 display: none;
}
/* Shows the footer again in case all posts have been loaded */
body .infinity-end.neverending #footer {
 display: block;
}
#infinite-footer .container{
 width: 960px !important;
 background-color: #1b1b1b;
 border-top: 0;
}
#infinite-footer .container a:hover{
 text-decoration: none;
 color: #14ab58;
}
/* Inifnite Scroll - Spinner */
.infinite-loader{
 color: #929292;
}
/*
#main .wrapper {
	background-color: #808080;
}
#main .wrapper #content {
	background-color: white;
}
*/
#featured-image img {
	border-radius: 0;
}
#action-nav li a:link,
#action-nav li a:visited {
	color: white;
	text-shadow: none;
}
#action-nav li a:hover ,
#action-nav li a:active {
	color: #1B1B1B;
	text-shadow: none;
}

.featured-image figcaption {
	text-align: right;
	margin-top: .1em;
	padding-right: .7em;
	color: #a9a9a9;
}

.slide-content .more-link {
	display: block;
	visibility: visible;
	margin-top: 1em;
	font-style: italic;
	float: right;
	clear: left;
}
.slide-content {
	width: 40%;
}
.entry-meta {
	display: none;
}
#single-navigation {
	display: none;
}